.company-slider, .company-slider li {
	height: 312px;
	width: 632px;
}
.full-width, .full-width li {
	height: 313px;
	width: 945px;
}

.dd-slider {
	list-style: none !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
}
.dd-slider li {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
.dd-slider li.current {
	display: block;
	z-index: 2 !important;
}
.dd-slider li.next {
	display: block;
	z-index: 1 !important;
}
.dd-slider li ul li {
	display: block !important;
	position: relative !important;
}

.slider_arrow_left {
	bottom: 10px;
	cursor: pointer !important;
	float: left;
	height: 22px;
	left: 10px;
	position: absolute;
	width: 22px;
	z-index: 5;
}
.slider_arrow_left {
	background: url('../images/left_arrow.png') no-repeat top left;
}
.slider_arrow_right {
	bottom: 10px;
	cursor: pointer;
	float: left;
	height: 22px;
	left: 37px;
	position: absolute;
	width: 22px;
	z-index: 5;
}
.slider_arrow_right {
	background: url('../images/right_arrow.png') no-repeat top left;
}
.slider_selector, .slider_selector_dis {
	bottom: 10px;
	list-style: none;
	margin: 0 0 0 5px;
	position: absolute;
	right: 10px;
	z-index: 5;
}
.slider_selector li, .slider_selector_dis li {
	display: block !important;
	background: url('../images/slider_selector.png') no-repeat top left;
	cursor: pointer;
	float: left;
	margin: 0 3px !important;
	height: 10px !important;
	position: relative !important;
	width: 10px !important;
}
.slider_selector li.current, .slider_selector_dis li.current {
	background: url('../images/slider_selector_current.png') no-repeat top left;
}
.slider_selector_dis li {
	cursor: default !important;
	z-index: 5;
}
.ddslider-wrapper {
	overflow: hidden;
	position: relative;
	width: 632px;
	height: 312px;
	margin: 0px auto 10px;
}
.ddslider-wrapper-wide {
	overflow: hidden;
	position: relative;
	width: 945px;
	height: 313px;
	margin: 0px auto 10px;
}
.home-screen {
	width: 501px;
	height: 286px;
	overflow: hidden;
	position: relative;
	margin: 0px;
}
.home-screen .dd-slider {
	width: 501px;
	height: 286px;
}
.sidebar-animation {
	width: 200px;
	height: 360px;
	overflow: hidden;
	position: relative;
	margin: 0px auto;
}
.sidebar-animation li {
	padding: 0!important;
	margin: 0!important;
}
.sidebar-animation .dd-slider {
	width: 200px;
	height: 360px;
}
